API referenceAccounts
GET /accounts/{id}
Get an account
GET
BearerAuthheader
AuthorizationBearer <token>API key sk_...
id*stringAccount id
{account}
application/json- response
account?curl -X GET 'https://example.com/api/v1/accounts/string'Example Response
{ "account": { "id": "string", "platform": "instagram", "accountName": "string", "platformAccountId": "string", "requireApproval": true, "externalId": "string", "status": "active", "lastError": "string", "tokenExpiresAt": "2019-08-24T14:15:22Z", "createdAt": "2019-08-24T14:15:22Z" }}